.wheretobuy-tab {
	clear: both !important;
	float: left;
	position: relative !important;
}
.wheretobuy-tab .tab-container {
	width: 930px;
} 
*html .wheretobuy-tab .tab-container {
	width: 930px;
	padding: 0px !important;
	overflow: hidden;
	margin-right: -1px;
	margin-left: -1px;
	position: relative;
} 
.wheretobuy-tab .tab-page-top {
	width: 930px !important;
	background: url(images/tab-head-page.gif) top left no-repeat;
}
.wheretobuy-tab .tab-page-bottom {
	width: 930px !important;
	background: url(images/tab-bot-bg-page.gif) top right no-repeat;
}
.wheretobuy-tab .dynamic-tab-pane-control .tab-page {
	width: 888px !important;
}
*html .wheretobuy-tab .tab-page-cell {
	margin-top: -34px !important;
}
*html .wheretobuy-tab .dynamic-tab-pane-control .tab-page {
	clear: both;
	padding-top: 20px !important;
	width: 888px !important;
}
.wheretobuy-tab .dynamic-tab-pane-control .tab-row .tab {
	margin-left: 40px !important;
	margin-right: 40px !important;
}
.wheretobuy-tab .dynamic-tab-pane-control .tab-row .tab a {
	padding-bottom: 8px !important;
}
.wheretobuy-tab .dynamic-tab-pane-control .tab-row .tab,
.wheretobuy-tab .dynamic-tab-pane-control .tab-row .tab.selected,
.wheretobuy-tab .dynamic-tab-pane-control .tab-row .tab a {
	font-size: 14px !important;
}